{
  "extends": "./.svelte-kit/tsconfig.json",
  "compilerOptions": {
    // allow types to be imported without type prefix
    "verbatimModuleSyntax": false,
    "allowJs": true,
    "checkJs": true,
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "resolveJsonModule": true,
    "skipLibCheck": true,
    "sourceMap": true,
    "strict": true,
    "rootDirs": [".", "./.svelte-kit/types", "./$houdini/types"]
  }
}
